VST 3 Examples VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Classes | Namespaces
note_expression_synth_ui.h File Reference
`#include "note_expression_synth_controller.h"`
`#include "note_expression_synth_processor.h"`
`#include "vstgui/contrib/keyboardview.h"`
`#include "vstgui/plugin-bindings/vst3editor.h"`

## Classes
class | ControllerWithUI
| Example Note Expression Audio Controller + User Interface. More...
class | ProcessorWithUIController
| Example Note Expression Audio Processor + User Interface. More...

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst
namespace | Steinberg::Vst::NoteExpressionSynth

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.